Forum Settings
       
This Forum is Read Only

13101??Follow

#1 Sep 15 2012 at 10:49 PM Rating: Decent
I have just recently bought ff14 and downloaded it, got to the login screen and all seemed well. But when I arrive at the start screen and select start to play and where I assume I would go to the character selection screen, a message appears saying "13101 A version update is needed." and that basically it tells me to close the game and relaunch it to have the update but nothing I do lets me get this version update or w/e. So I'm very confused and would love it if someone could help me, thank you for your time~
#2 Sep 16 2012 at 12:54 PM Rating: Excellent
Guru
***
1,310 posts
The launcher should detect whether you need an update automatically or not. If this isn't working, I'd suggest a re-install is in order.
This forum is read only
This Forum is Read Only!
Recent Visitors: 18 All times are in CST
Anonymous Guests (18)